Player 1 Input:
  Handler: MMJoystick
  Device: "Joystick #1"
  Config:
    Left Stick Left: X-
    Left Stick Down: Y+
    Left Stick Right: X+
    Left Stick Up: Y-
    Right Stick Left: U-
    Right Stick Down: R+
    Right Stick Right: U+
    Right Stick Up: R-
    Start: Button 8
    Select: Button 7
    PS Button: Button 17
    Square: Button 3
    Cross: Button 1
    Circle: Button 2
    Triangle: Button 4
    Left: POV Left
    Down: POV Down
    Right: POV Right
    Up: POV Up
    R1: Button 6
    R2: Z-
    R3: Button 10
    L1: Button 5
    L2: Z+
    L3: Button 9
    Pressure Intensity Button: ""
    Pressure Intensity Percent: 50
    Left Stick Multiplier: 100
    Right Stick Multiplier: 100
    Left Stick Deadzone: 0
    Right Stick Deadzone: 0
    Left Trigger Threshold: 0
    Right Trigger Threshold: 0
    Left Pad Squircling Factor: 8000
    Right Pad Squircling Factor: 8000
    Color Value R: 0
    Color Value G: 0
    Color Value B: 0
    Blink LED when battery is below 20%: true
    Use LED as a battery indicator: false
    LED battery indicator brightness: 50
    Enable Large Vibration Motor: true
    Enable Small Vibration Motor: true
    Switch Vibration Motors: false
    Mouse Deadzone X Axis: 60
    Mouse Deadzone Y Axis: 60
    Mouse Acceleration X Axis: 200
    Mouse Acceleration Y Axis: 250
    Left Stick Lerp Factor: 100
    Right Stick Lerp Factor: 100
    Analog Button Lerp Factor: 100
    Trigger Lerp Factor: 100
    Device Class Type: 0
    Vendor ID: 1356
    Product ID: 616
Player 2 Input:
  Handler: "Null"
  Device: "Null"
  Config:
    Left Stick Left: ""
    Left Stick Down: ""
    Left Stick Right: ""
    Left Stick Up: ""
    Right Stick Left: ""
    Right Stick Down: ""
    Right Stick Right: ""
    Right Stick Up: ""
    Start: ""
    Select: ""
    PS Button: ""
    Square: ""
    Cross: ""
    Circle: ""
    Triangle: ""
    Left: ""
    Down: ""
    Right: ""
    Up: ""
    R1: ""
    R2: ""
    R3: ""
    L1: ""
    L2: ""
    L3: ""
    Pressure Intensity Button: ""
    Pressure Intensity Percent: 50
    Left Stick Multiplier: 100
    Right Stick Multiplier: 100
    Left Stick Deadzone: 0
    Right Stick Deadzone: 0
    Left Trigger Threshold: 0
    Right Trigger Threshold: 0
    Left Pad Squircling Factor: 0
    Right Pad Squircling Factor: 0
    Color Value R: 0
    Color Value G: 0
    Color Value B: 0
    Blink LED when battery is below 20%: true
    Use LED as a battery indicator: false
    LED battery indicator brightness: 50
    Enable Large Vibration Motor: true
    Enable Small Vibration Motor: true
    Switch Vibration Motors: false
    Mouse Deadzone X Axis: 60
    Mouse Deadzone Y Axis: 60
    Mouse Acceleration X Axis: 200
    Mouse Acceleration Y Axis: 250
    Left Stick Lerp Factor: 100
    Right Stick Lerp Factor: 100
    Analog Button Lerp Factor: 100
    Trigger Lerp Factor: 100
    Device Class Type: 0
    Vendor ID: 0
    Product ID: 0
Player 3 Input:
  Handler: "Null"
  Device: "Null"
  Config:
    Left Stick Left: ""
    Left Stick Down: ""
    Left Stick Right: ""
    Left Stick Up: ""
    Right Stick Left: ""
    Right Stick Down: ""
    Right Stick Right: ""
    Right Stick Up: ""
    Start: ""
    Select: ""
    PS Button: ""
    Square: ""
    Cross: ""
    Circle: ""
    Triangle: ""
    Left: ""
    Down: ""
    Right: ""
    Up: ""
    R1: ""
    R2: ""
    R3: ""
    L1: ""
    L2: ""
    L3: ""
    Pressure Intensity Button: ""
    Pressure Intensity Percent: 50
    Left Stick Multiplier: 100
    Right Stick Multiplier: 100
    Left Stick Deadzone: 0
    Right Stick Deadzone: 0
    Left Trigger Threshold: 0
    Right Trigger Threshold: 0
    Left Pad Squircling Factor: 0
    Right Pad Squircling Factor: 0
    Color Value R: 0
    Color Value G: 0
    Color Value B: 0
    Blink LED when battery is below 20%: true
    Use LED as a battery indicator: false
    LED battery indicator brightness: 50
    Enable Large Vibration Motor: true
    Enable Small Vibration Motor: true
    Switch Vibration Motors: false
    Mouse Deadzone X Axis: 60
    Mouse Deadzone Y Axis: 60
    Mouse Acceleration X Axis: 200
    Mouse Acceleration Y Axis: 250
    Left Stick Lerp Factor: 100
    Right Stick Lerp Factor: 100
    Analog Button Lerp Factor: 100
    Trigger Lerp Factor: 100
    Device Class Type: 0
    Vendor ID: 0
    Product ID: 0
Player 4 Input:
  Handler: "Null"
  Device: "Null"
  Config:
    Left Stick Left: ""
    Left Stick Down: ""
    Left Stick Right: ""
    Left Stick Up: ""
    Right Stick Left: ""
    Right Stick Down: ""
    Right Stick Right: ""
    Right Stick Up: ""
    Start: ""
    Select: ""
    PS Button: ""
    Square: ""
    Cross: ""
    Circle: ""
    Triangle: ""
    Left: ""
    Down: ""
    Right: ""
    Up: ""
    R1: ""
    R2: ""
    R3: ""
    L1: ""
    L2: ""
    L3: ""
    Pressure Intensity Button: ""
    Pressure Intensity Percent: 50
    Left Stick Multiplier: 100
    Right Stick Multiplier: 100
    Left Stick Deadzone: 0
    Right Stick Deadzone: 0
    Left Trigger Threshold: 0
    Right Trigger Threshold: 0
    Left Pad Squircling Factor: 0
    Right Pad Squircling Factor: 0
    Color Value R: 0
    Color Value G: 0
    Color Value B: 0
    Blink LED when battery is below 20%: true
    Use LED as a battery indicator: false
    LED battery indicator brightness: 50
    Enable Large Vibration Motor: true
    Enable Small Vibration Motor: true
    Switch Vibration Motors: false
    Mouse Deadzone X Axis: 60
    Mouse Deadzone Y Axis: 60
    Mouse Acceleration X Axis: 200
    Mouse Acceleration Y Axis: 250
    Left Stick Lerp Factor: 100
    Right Stick Lerp Factor: 100
    Analog Button Lerp Factor: 100
    Trigger Lerp Factor: 100
    Device Class Type: 0
    Vendor ID: 0
    Product ID: 0
Player 5 Input:
  Handler: "Null"
  Device: "Null"
  Config:
    Left Stick Left: ""
    Left Stick Down: ""
    Left Stick Right: ""
    Left Stick Up: ""
    Right Stick Left: ""
    Right Stick Down: ""
    Right Stick Right: ""
    Right Stick Up: ""
    Start: ""
    Select: ""
    PS Button: ""
    Square: ""
    Cross: ""
    Circle: ""
    Triangle: ""
    Left: ""
    Down: ""
    Right: ""
    Up: ""
    R1: ""
    R2: ""
    R3: ""
    L1: ""
    L2: ""
    L3: ""
    Pressure Intensity Button: ""
    Pressure Intensity Percent: 50
    Left Stick Multiplier: 100
    Right Stick Multiplier: 100
    Left Stick Deadzone: 0
    Right Stick Deadzone: 0
    Left Trigger Threshold: 0
    Right Trigger Threshold: 0
    Left Pad Squircling Factor: 0
    Right Pad Squircling Factor: 0
    Color Value R: 0
    Color Value G: 0
    Color Value B: 0
    Blink LED when battery is below 20%: true
    Use LED as a battery indicator: false
    LED battery indicator brightness: 50
    Enable Large Vibration Motor: true
    Enable Small Vibration Motor: true
    Switch Vibration Motors: false
    Mouse Deadzone X Axis: 60
    Mouse Deadzone Y Axis: 60
    Mouse Acceleration X Axis: 200
    Mouse Acceleration Y Axis: 250
    Left Stick Lerp Factor: 100
    Right Stick Lerp Factor: 100
    Analog Button Lerp Factor: 100
    Trigger Lerp Factor: 100
    Device Class Type: 0
    Vendor ID: 0
    Product ID: 0
Player 6 Input:
  Handler: "Null"
  Device: "Null"
  Config:
    Left Stick Left: ""
    Left Stick Down: ""
    Left Stick Right: ""
    Left Stick Up: ""
    Right Stick Left: ""
    Right Stick Down: ""
    Right Stick Right: ""
    Right Stick Up: ""
    Start: ""
    Select: ""
    PS Button: ""
    Square: ""
    Cross: ""
    Circle: ""
    Triangle: ""
    Left: ""
    Down: ""
    Right: ""
    Up: ""
    R1: ""
    R2: ""
    R3: ""
    L1: ""
    L2: ""
    L3: ""
    Pressure Intensity Button: ""
    Pressure Intensity Percent: 50
    Left Stick Multiplier: 100
    Right Stick Multiplier: 100
    Left Stick Deadzone: 0
    Right Stick Deadzone: 0
    Left Trigger Threshold: 0
    Right Trigger Threshold: 0
    Left Pad Squircling Factor: 0
    Right Pad Squircling Factor: 0
    Color Value R: 0
    Color Value G: 0
    Color Value B: 0
    Blink LED when battery is below 20%: true
    Use LED as a battery indicator: false
    LED battery indicator brightness: 50
    Enable Large Vibration Motor: true
    Enable Small Vibration Motor: true
    Switch Vibration Motors: false
    Mouse Deadzone X Axis: 60
    Mouse Deadzone Y Axis: 60
    Mouse Acceleration X Axis: 200
    Mouse Acceleration Y Axis: 250
    Left Stick Lerp Factor: 100
    Right Stick Lerp Factor: 100
    Analog Button Lerp Factor: 100
    Trigger Lerp Factor: 100
    Device Class Type: 0
    Vendor ID: 0
    Product ID: 0
Player 7 Input:
  Handler: "Null"
  Device: "Null"
  Config:
    Left Stick Left: ""
    Left Stick Down: ""
    Left Stick Right: ""
    Left Stick Up: ""
    Right Stick Left: ""
    Right Stick Down: ""
    Right Stick Right: ""
    Right Stick Up: ""
    Start: ""
    Select: ""
    PS Button: ""
    Square: ""
    Cross: ""
    Circle: ""
    Triangle: ""
    Left: ""
    Down: ""
    Right: ""
    Up: ""
    R1: ""
    R2: ""
    R3: ""
    L1: ""
    L2: ""
    L3: ""
    Pressure Intensity Button: ""
    Pressure Intensity Percent: 50
    Left Stick Multiplier: 100
    Right Stick Multiplier: 100
    Left Stick Deadzone: 0
    Right Stick Deadzone: 0
    Left Trigger Threshold: 0
    Right Trigger Threshold: 0
    Left Pad Squircling Factor: 0
    Right Pad Squircling Factor: 0
    Color Value R: 0
    Color Value G: 0
    Color Value B: 0
    Blink LED when battery is below 20%: true
    Use LED as a battery indicator: false
    LED battery indicator brightness: 50
    Enable Large Vibration Motor: true
    Enable Small Vibration Motor: true
    Switch Vibration Motors: false
    Mouse Deadzone X Axis: 60
    Mouse Deadzone Y Axis: 60
    Mouse Acceleration X Axis: 200
    Mouse Acceleration Y Axis: 250
    Left Stick Lerp Factor: 100
    Right Stick Lerp Factor: 100
    Analog Button Lerp Factor: 100
    Trigger Lerp Factor: 100
    Device Class Type: 0
    Vendor ID: 0
    Product ID: 0